{
    "dc_identifier": "nl.gm0772.2c.2017.2192159-7",
    "dc_title": "Gemeenteraad Begroting 2017-11-07 - Raadsvoorstel met nadere toelichting en herzien ontwerp raadsbesluit vaststellen Begroting 2018",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Eindhoven op 2017-11-07. Onderdeel: Raadsvoorstel met nadere toelichting en herzien ontwerp raadsbesluit vaststellen Begroting 2018.",
    "dc_source": "https://eindhoven.notubiz.nl/vergadering/435359",
    "dc_publisher": "gm0772",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2026-01-05",
    "foi_publishedDate": "2017-11-07",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Eindhoven",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Eindhoven",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "404",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0772.2c.2017.2192159-7",
    "dc_externalIdentifier": "2192171",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-11-07",
    "foi_meetingNumber": "2192159",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0772.2c.2017.2192159-7.doc.1",
            "dc_title": "Raadsvoorstel met herzien ontwerp raadsbesluit Vaststellen Begroting 2018",
            "foi_fileName": "Raadsvoorstel_met_herzien_ontwerp_raadsbesluit_Vaststellen_Begroting_2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5702861/3"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2017.2192159-7.doc.2",
            "dc_title": "Nadere toelichting met herzien ontwerp raadsbesluit over Begroting 2018",
            "foi_fileName": "17bst01452_Nadere_toelichting_met_herzien_ontwerp_raadsbesluit_over_Begroting_2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5807064/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2017.2192159-7.doc.3",
            "dc_title": "Bijlage 1 - Achtergrondinformatie indicatoren",
            "foi_fileName": "17bst01241_-_Bijlage_1_-_Achtergrondinformatie_indicatoren.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5702870/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2017.2192159-7.doc.4",
            "dc_title": "Bijlage 2 - Meerjarenplan Stedelijk 2018",
            "foi_fileName": "17bst01241_-_Bijlage_2_-_Meerjarenplan_Stedelijk_2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5702869/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2017.2192159-7.doc.5",
            "dc_title": "Bijlage 3 - Klimaatbegroting 2018",
            "foi_fileName": "17bst01241_-_Bijlage_3_-_Klimaatbegroting_2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5702868/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2017.2192159-7.doc.6",
            "dc_title": "Bijlage 4 - Tussenstand Sociaal Domein 2017",
            "foi_fileName": "17bst01241_-_Bijlage_4_-_Tussenstand_Sociaal_Domein_2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5702867/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2017.2192159-7.doc.7",
            "dc_title": "Bijlage 5 - Memo verwerking advies clientenraad SD, 130917",
            "foi_fileName": "17bst01241_-_Bijlage_5_-_Memo_verwerking_advies_clientenraad_SD,_130917.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5716118/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2017.2192159-7.doc.9",
            "dc_title": "Aanbieding begroting 2018",
            "foi_fileName": "Aanbieding_begroting_2018_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5704935/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2017.2192159-7.doc.10",
            "dc_title": "Begroting 2018",
            "foi_fileName": "Begroting_2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5725466/2"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2017.2192159-7.doc.11",
            "dc_title": "Totaaloverzicht toezeggingen per portefeuillehouder meningsvorming dd 31 oktober Begroting 2018",
            "foi_fileName": "Totaaloverzicht_toezeggingen_per_portefeuillehouder_meningsvorming_dd_31_oktober_Begroting_2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5840572/2"
        }
    ]
}